-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnutls28
Binary: libgnutls28-dev, libgnutls30t64, gnutls-bin, gnutls-doc, libgnutls-openssl27t64, libgnutls-dane0t64
Architecture: any all
Version: 3.8.8-2
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders:  Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>,
Homepage: https://www.gnutls.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnutls-team/gnutls
Vcs-Git: https://salsa.debian.org/gnutls-team/gnutls.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, ca-certificates, freebsd-net-tools, net-tools, openssl, softhsm2
Build-Depends: dpkg-dev (>= 1.22.5), bison, ca-certificates <!nocheck>, chrpath, debhelper-compat (= 13), freebsd-net-tools [kfreebsd-i386 kfreebsd-amd64] <!nocheck>, gperf, libcmocka-dev <!nocheck>, libidn2-dev, libp11-kit-dev, libssl-dev <!nocheck>, libtasn1-6-dev, libunbound-dev, libunistring-dev, net-tools [!kfreebsd-i386 !kfreebsd-amd64] <!nocheck>, nettle-dev (>= 3.10), openssl <!nocheck>, pkgconf, python3:any, softhsm2 <!nocheck>
Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base, texlive-plain-generic
Build-Conflicts: libgnutls-dev
Package-List:
 gnutls-bin deb net optional arch=any
 gnutls-doc deb doc optional arch=all
 libgnutls-dane0t64 deb libs optional arch=any
 libgnutls-openssl27t64 deb libs optional arch=any
 libgnutls28-dev deb libdevel optional arch=any
 libgnutls30t64 deb libs optional arch=any
Checksums-Sha1:
 facf87b8e4ae9234f34753b4ee6cd3e66078f0bf 6696460 gnutls28_3.8.8.orig.tar.xz
 ac3c7232c5fc375bdb2a726db61963d10ea53e95 854 gnutls28_3.8.8.orig.tar.xz.asc
 9e670f9045991325d875464fa2b7c986799688b4 77860 gnutls28_3.8.8-2.debian.tar.xz
Checksums-Sha256:
 ac4f020e583880b51380ed226e59033244bc536cad2623f2e26f5afa2939d8fb 6696460 gnutls28_3.8.8.orig.tar.xz
 add4e5e0c1a4b5c7c870c0c0c0a328a6c579f6e1cd49577e90e26273e1b67473 854 gnutls28_3.8.8.orig.tar.xz.asc
 058641644beb97899fc18558251e86ec314d2aaa8a995b96518f0ce3ef32a4e7 77860 gnutls28_3.8.8-2.debian.tar.xz
Files:
 410d73daaeb1c0db9c12b617e97062c4 6696460 gnutls28_3.8.8.orig.tar.xz
 6757a9beb4c7ff341e2a00181abeca72 854 gnutls28_3.8.8.orig.tar.xz.asc
 487b3376586e7672c9e0cbfdab441fab 77860 gnutls28_3.8.8-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE0uCSA5741Jbt9PpepU8BhUOCFIQFAmcw5MwACgkQpU8BhUOC
FIQ5yg//ZV7j/HBwy0ENgYj1GEVo6Z5979LYOMUaMEZ//cw6BZAmms4PjkZL0LRf
Pzqx7+Pr2th7fQDS8mC8FzEfkEgq12EGPpgnjGpIEtxL7gUH1frIHpk/EoxmiFe8
u5lfzrak+7TkbS/5cZrw1aJp1afzBkZWpmuTrmJLqmL6llGN0uKja89jaAqb2BMy
wygfjK04a2qVB3cgVv/poWNKNMZfJmrIbbhcUX3PPPEYiMtWmOT3yBZHJI2ue+J4
+ibzzfJZLg7KQAj7a/bBT1vxr0BeeYhv2upYgdbSHjhdjG6ru5IKLE2AmzTNE//d
BgvXpPNvwqwo4ZbdmGzNVM0ZrHmtHaIPTcCI24LUWJV1AwgV6ygX5/YCEaZcgrdP
ZT2qcuFLnd2yTZaTXD9sYLsDrH5nokh67dKior+aK5zuoMYELF3P2n1so4PpMRej
Ect8JL+1EWBr+PH50gJyksogEaITZjX9gTVvjJG0WY5KD1QsvKuquDaijoxezlTV
PMRyZmDlhbi+CMrGz9AwJ3JvwumTgZZr7r2ICKfJdh/U38D9k+JVpXgBp1Uiv2m+
bM8hHpDBL5q/wnxuDwPb44cSe4lOvZCEamGC72Q6RhxeGoO1ODkK68oJfV4oXee/
X5p9AxBZpZkR74v4Se0KPLtuSXGgwhy7zrNjSF0vn1rIedWrWMY=
=AT3u
-----END PGP SIGNATURE-----
